﻿
#divBotaoAcesso {
    padding-top: 25px;
}

#txtBuscarNorma {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoNorma {
    margin-top: 11px;
    margin-left: 0;
}

/*----classes para cor da coluna Status na tabela de Normas conforme o valor da coluna*/
.Desativado {
    color: #fff;
    background-color: red;
    font-weight: bold;
}

.Ativo {
    color: #fff;
    background-color: #05b57f;
    font-weight: bold;
}

